@charset "UTF-8";
.pc { display: block !important; }

@media screen and (max-width: 750px) { .pc { display: none !important; } }

.sp { display: none !important; }

@media screen and (max-width: 750px) { .sp { display: block !important; } }

/* common */
/* -------------------------------------- */

@media screen and (min-width: 751px) {
  .-hiddenPC {
    display: none;
  }
}

@media screen and (max-width: 750px) {
  .-hiddenSP {
    display: none;
  }
}

/* contents */
/* -------------------------------------- */
* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

img{
  vertical-align: bottom;
}

main ul, main ol {
  list-style: none;
}

a{
  text-decoration: unset;
  transition: all 0.3s;
  &:hover{
    opacity: 0.7;
  }
}

html {
  scroll-behavior: smooth;
  font-feature-settings: "palt";
}
@media screen and (max-width: 750px) {
  [id] {
    scroll-margin-top: 55px;
  }
}

@keyframes scroll {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-100%);
  }
}

@keyframes hintSlide {
  0% {
    transform: translateX(120%);
  }
  100% {
    transform: translateX(-120%);
  }
}

@keyframes hintSlideFade {
  0% {
    opacity: 0;
  }
  15% {
    opacity: 1;
  }

  85% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}

@keyframes hintFadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

.MainVisual {
  position: relative;
}

.MainVisual_image{
  margin-bottom: 6.4vw;
  aspect-ratio: 75 / 64;
  @media screen and (min-width: 751px) {
    margin-bottom: 0;
    aspect-ratio: unset;
  }
  img{
    width: 100%;
  }
}

.MainVisual_wrap{
  @media screen and (min-width: 751px) {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 9%;
  }
}

.MainVisual_title{
  text-align: center;
  font-size: 6.4vw;
  line-height: 1.5;
  letter-spacing: 0.16em;
  margin-bottom: 2.1vw;
  @media screen and (min-width: 751px) {
    font-size: 44px;
    margin-bottom: 21px;
  }
}

.MainVisual_text{
  font-size: 4vw;
  line-height: 1.7;
  letter-spacing: 0.14em;
  text-align: center;
  @media screen and (min-width: 751px) {
    font-size: 18px;
  }
}

.Section_inner {
  width: 89%;
  margin-inline: auto;
  @media screen and (min-width: 751px) {
    width: 86%;
    max-width: 1100px;
  }
}

.Navigation{
  display: grid;
  grid-template-columns: repeat(3,1fr);
  margin-inline: auto;
  padding: 6.4vw 0 12.8vw;
  width: 89%;
  column-gap: 10px;
  @media screen and (min-width: 751px) {
    width: 100%;
    max-width: 700px;
    column-gap: 20px;
    padding: 80px 0;
  }
}

.Navigation_item{
  position: relative;
  border-radius: 6px;
  &::before,
  &::after {
    pointer-events: none;
  }

  &::before{
    content: "";
    position: absolute;
    inset: 0;
    border-radius: 6px;
    padding: 1px 1px 4px;
    background: linear-gradient(to bottom, #43C7E2, #13C2A5);
    -webkit-mask:
      linear-gradient(#fff 0 0) content-box,
      linear-gradient(#fff 0 0);
    -webkit-mask-composite: xor;
    mask-composite: exclude;
  }

  &::after {
    content: "";
    position: absolute;
    inset: 0;
    border-radius: inherit;
    background: linear-gradient(to bottom, rgba(67, 199, 226, 0.15), rgba(19, 194, 165, 0.15));
    opacity: 0;
    transition: opacity 0.3s;
  }
  
  &:hover::after {
    opacity: 1;
  }
}

.Navigation_link{
  font-size: 15px;
  line-height: 1.3;
  font-weight: 700;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "游ゴシック Medium", "Yu Gothic Medium", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
  background: linear-gradient(180deg, #119BC6 0%, #02946D 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 3.2vw 1.6vw 8vw;
  row-gap: 2.1vw;
  @media screen and (min-width: 751px) {
    flex-direction: row;
    justify-content: center;
    column-gap: 14px;
    position: relative;
    cursor: pointer;
    padding: 18px;
  }
  &::before{
    content: "";
    display: inline-block;
    background-repeat: no-repeat;
    background-size: contain;
    @media screen and (min-width: 751px) {
      top: unset;
      transform: unset;
    }
  }
}

.Navigation_link--season{
  &::before{
    width: 5.3vw;
    height: 5.3vw;
    background-image: url(../images/icon_star.svg);
    @media screen and (min-width: 751px) {
      width: 20px;
      height: 20px;
    }
  }
}

.Navigation_link--purpose{
  &::before{
    width: 4.8vw;
    height: 5.3vw;
    background-image: url(../images/icon_gift.svg);
    @media screen and (min-width: 751px) {
      width: 18px;
      height: 20px;
    }
  }
}

.Navigation_link--budget{
  &::before{
    width: 5.6vw;
    height: 5.6vw;
    background-image: url(../images/icon_yen.svg);
    @media screen and (min-width: 751px) {
      width: 21px;
      height: 21px;
    }
  }
}

.Navigation_arrow{
  position: absolute;
  display: inline-block;
  width: 3.2vw;
  height: 1.9vw;
  bottom: 4vw;
  left: 50%;
  transform: translateX(-50%);
  @media screen and (min-width: 751px) {
    width: 12px;
    height: 7px;
    bottom: unset;
    left: unset;
    right: 20px;
    top: 50%;
    transform: translateY(-50%);
  }
  &::before,
  &::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: calc(50% - 1px);
    width: 2px;
    height: 9px;
    border-radius: 9999px;
    background: linear-gradient(to bottom, #119BC6, #02946D);
    transform-origin: 50% calc(100% - 1px);
  }
  &::before {
    transform: rotate(45deg);
  }
  &::after {
    transform: rotate(-45deg);
  }
}

.Section_title{
  line-height: 1.7;
  letter-spacing: 0.12em;
  text-align: center;
  margin-bottom: 3.2vw;
  font-size: 5.3vw;
  @media screen and (min-width: 751px) {
    line-height: 1;
    font-size: 32px;
    margin-bottom: 40px;
  }
}

.Section_text{
  font-size: 4vw;
  line-height: 1.7;
  letter-spacing: 0.14em;
  text-align: center;
  @media screen and (min-width: 751px) {
    font-size: 16px;
  }
}

.Intro{
  background-color: #EEF2F5;
  padding: 7.5vw 0 0;
  @media screen and (min-width: 751px) {
    padding: 60px 0;
  }
  .Section_text{
    margin-bottom: 7.5vw;
    @media screen and (min-width: 751px) {
      margin-bottom: 32px;
    }
  }
}

.IntroBox{
  background-color: #DDE5EB;
  padding: 5.3vw 6.1vw;
  width: 100vw;
  margin: 0 calc(50% - 50vw);
  @media screen and (min-width: 751px) {
    width: 100%;
    max-width: 700px;
    margin: 0 auto;
    padding: 28px;
    border-radius: 10px;
  }
}

.IntroList{
  display: grid;
  justify-content: center;
  grid-template-columns: repeat(3,1fr);
  column-gap: 3.2vw;
  @media screen and (min-width: 751px) {
    grid-template-columns: repeat(3,110px);
    column-gap: 40px;
  }
}

.IntroList_item{
  display: grid;
  grid-template-rows: subgrid;
  grid-row: span 2;
  row-gap: 2.1vw;
  @media screen and (min-width: 751px) {
    row-gap: 8px;
  }
}

.IntroList_image{
  background-color: #fff;
  border-radius: 100%;
  aspect-ratio: 1/1;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 86%;
  margin-inline: auto;
  img{
    width: 10.7vw;
  }
  @media screen and (min-width: 751px) {
    width: 100%;
    img{
      width: unset;
    }
  }
}

.IntroList_text{
  text-align: center;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "游ゴシック Medium", "Yu Gothic Medium", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
  font-size: 3.5vw;
  line-height: 1.2;
  @media screen and (min-width: 751px) {
    font-size: 14px;
    line-height: 1.5;
  }
}

.MessageCard{
  padding: 10.7vw 0 12.8vw;
  @media screen and (min-width: 751px) {
    padding: 80px 0;
  }
  .Section_text{
    margin-bottom: 6.4vw;
    @media screen and (min-width: 751px) {
      margin-bottom: 24px;
    }
  }
}

.MessageCardWrapper{
  background-color: #F2F5F8;
  padding: 5.3vw 0;
  margin-bottom: 6.4vw;
  @media screen and (min-width: 751px) {
    padding: 40px 0;
    margin-bottom: 48px;
  }
}

.MessageCardContent{
  display: flex;
  overflow: hidden;
  width: 100%;
}

.MessageCardList{
  display: flex;
  flex-shrink: 0;
  min-width: max-content;
  animation: scroll 40s linear infinite;
  column-gap: 3.2vw;
  @media screen and (min-width: 751px) {
    column-gap: 16px;
  }
}

.MessageCardList_item {
  flex: 0 0 auto;
  img{
    display: block;
    width: auto;
    height: 49.3vw;
    @media screen and (min-width: 751px) {
      height: 200px;
    }
  }
}

.EgiftButton{
  font-size: 4.5vw;
  line-height: 1;
  font-weight: 700;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "游ゴシック Medium", "Yu Gothic Medium", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
  color: #fff;
  background-color: #5E82A1;
  border-radius: 6px;
  display: block;
  width: fit-content;
  margin-inline: auto;
  position: relative;
  padding: 4.5vw 23.5vw;
  margin-bottom: 5.3vw;
  @media screen and (min-width: 751px) {
    font-size: 17px;
    padding: 20px 80px;
    margin-bottom: 32px;
  }
}

.EgiftButton_arrow{
  position: absolute;
  right: 20px;
  top: 50%;
  transform: translateY(-50%);
  display: inline-block;
  width: 3.2vw;
  height: 1.9vw;
  @media screen and (min-width: 751px) {
    width: 12px;
    height: 7px;
  }
  &::before,
  &::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: calc(50% - 1px);
    width: 2px;
    height: 9px;
    border-radius: 9999px;
    background-color: #fff;
    transform-origin: 50% calc(100% - 1px);
  }
  &::before {
    transform: rotate(45deg);
  }
  &::after {
    transform: rotate(-45deg);
  }
}

.CardNote{
  border: 1px solid #000;
  padding: 4vw;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "游ゴシック Medium", "Yu Gothic Medium", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
  line-height: 1.7;
  max-width: 740px;
  margin-inline: auto;
  font-size: 3.5vw;
  @media screen and (min-width: 751px) {
    padding: 15px 14px;
    font-size: 14px;
    letter-spacing: 0.06em;
  }
}

.CardNote_link{
  text-decoration: underline;
  color: #000;
}

.Divider{
  display: block;
  height: 1px;
  background: linear-gradient(180deg, #119BC6 0%, #02946D 100%);
  @media screen and (min-width: 751px) {
    width: 86%;
    margin-inline: auto;
    max-width: 1100px;
    height: 2px;
  }
}

.Recommend{
  padding: 10.7vw 0 8vw;
  overflow-x: hidden;
  @media screen and (min-width: 751px) {
    padding: 52px 0 100px;
    overflow-x: unset;
  }
}

.Recommend_title{
  line-height: 1;
  letter-spacing: 0.12em;
  text-align: center;
  width: fit-content;
  margin-inline: auto;
  position: relative;
  font-size: 6.4vw;
  margin-bottom: 8.5vw;
  padding-left: 5.3vw;
  @media screen and (min-width: 751px) {
    font-size: 36px;
    margin-bottom: 56px;
    padding-left: 40px;
  }
  &::before{
    content: "";
    display: inline-block;
    background-repeat: no-repeat;
    background-size: contain;
    left: -4%;
    position: absolute;
    @media screen and (min-width: 751px) {
      left: 0;
    }
  }
}

.Recommend_title--season{
  &::before{
    background-image: url(../images/icon_star.svg);
    width: 5.3vw;
    height: 5.1vw;
    @media screen and (min-width: 751px) {
      width: 32px;
      height: 31px;
    }
  }
}

.Recommend_title--purpose{
  &::before{
    background-image: url(../images/icon_gift.svg);
    width: 4.8vw;
    height: 5.3vw;
    @media screen and (min-width: 751px) {
      width: 27px;
      height: 30px;
    }
  }
}

.Recommend_title--budget{
  &::before{
    width: 5.6vw;
    height: 5.6vw;
    background-image: url(../images/icon_yen.svg);
    @media screen and (min-width: 751px) {
      width: 32px;
      height: 32px;
    }
  }
}

.RecommendWrapper{
  overflow-x: clip;
}

.RecommendContent{
  overflow: visible!important;
}

.RecommendList{
  padding-bottom: 12.3vw;
  @media screen and (min-width: 751px) {
    padding-bottom: 46px;
  }
}

.RecommendList--center{
  justify-content: center;
  gap: 4vw;
  padding-bottom: 0;
  @media screen and (min-width: 751px) {
    gap: 24px;
  }
}

.RecommendList_item{
  display: flex;
  flex-direction: column;
  row-gap: 4vw;
  height: auto!important;
  flex: 0 1 43vw;
  width: 43vw!important;
  @media screen and (min-width: 751px) {
    flex: 0 1 257px;
    width: 257px!important;
    row-gap: 15px;
  }
}

.RecommendList_wrapper{
  flex-grow: 1;
  display: flex;
  flex-direction: column;
}

.RecommendList_textWrapper{
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  row-gap: 3.2vw;
  @media screen and (min-width: 751px) {
    row-gap: 12px;
  }
}

.RecommendHint{
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  row-gap: 6px;
  width: 120px;
  height: 120px;
  background-color: rgba(255, 255, 255, .8);
  box-shadow: 0 0 14px rgba(0, 0, 0, 0.08);
  border-radius: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  z-index: 300;
}

.RecommendHint_icon{
  position: relative;
  &::before{
    content: "";
    display: block;
    width: 60px;
    height: 50px;
    background-image: url(../images/icon_swipeFinger.webp);
    background-repeat: no-repeat;
    background-size: contain;
    animation: hintSlide 1.2s linear 2, hintSlideFade 1.2s linear 2 forwards, hintFadeIn .2s ease-out 2.8s forwards;
  }
  &::after{
    content: "";
    top: 0;
    right: auto;
    bottom: auto;
    left: 50%;
    transform: translateX(-50%);
    display: block;
    width: 60px;
    height: 50px;
    background-image: url(../images/icon_swipeArrow.webp);
    background-repeat: no-repeat;
    background-size: contain;
    position: absolute;
    animation: hintFadeIn .2s ease-out 2.8s forwards;
    opacity: 0;
  }
}

.RecommendHint_text{
  text-align: center;
  font-size: 10px;
  line-height: 1.4;
  font-weight: 700;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "游ゴシック Medium", "Yu Gothic Medium", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
  color: #5E82A1;
}

.RecommendList_title{
  background-color: #D5DEE6;
  line-height: 1.2;
  letter-spacing: 0.12em;
  text-align: center;
  flex-grow: 1;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 4.3vw;
  padding: 2.1vw;
  @media screen and (min-width: 751px) {
    font-size: 16px;
    line-height: 1.4;
    padding: 8px 5px;
  }
}

.RecommendList_price{
  font-size: 4vw;
  text-align: center;
  flex-grow: 1;
  @media screen and (min-width: 751px) {
    font-size: 15px;
  }
  strong{
    font-size: 5.3vw;
    @media screen and (min-width: 751px) {
      font-size: 20px;
    }
  }
}

.RecommendList_detail{
  font-size: 4vw;
  color: #000;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "游ゴシック Medium", "Yu Gothic Medium", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
  margin-inline: auto;
  display: block;
  border-bottom: 1px solid #000;
  @media screen and (min-width: 751px) {
    font-size: 15px;
  }
}

.RecommendList_text{
  font-size: 4vw;
  line-height: 1.7;
  @media screen and (min-width: 751px) {
    font-size: 15px;
  }
}

.swiper-scrollbar {
  background-color: #EEEEEE;
}
.swiper-scrollbar-drag {
  background-color: #AABDCD;
}

.RecommendTabList{
  display: grid;
  grid-template-columns: repeat(3,1fr);
  max-width: 700px;
  column-gap: 2.7vw;
  margin: 0 auto 8.5vw;
  @media screen and (min-width: 751px) {
    column-gap: 20px;
    margin: 0 auto 56px;
  }
}

.RecommendTabList--budget{
  grid-template-columns: repeat(2,1fr);
  row-gap: 4vw;
  column-gap: 4vw;
  @media screen and (min-width: 751px) {
    grid-template-columns: repeat(4,1fr);
    row-gap: 15px;
    column-gap: 15px;
  }
}

.RecommendTabList_item{
  position: relative;
  border-radius: 6px;
  cursor: pointer;
  transition: opacity 0.3s;
  &::before{
    content: "";
    position: absolute;
    inset: 0;
    border-radius: 6px;
    padding: 1px;
    background: linear-gradient(to bottom, #43C7E2, #13C2A5);
    -webkit-mask:
      linear-gradient(#fff 0 0) content-box,
      linear-gradient(#fff 0 0);
    -webkit-mask-composite: xor;
    mask-composite: exclude;
  }
  &:hover{
    opacity: 0.7;
  }
}

.RecommendTabList_item--active{
  &::after {
    content: "";
    position: absolute;
    inset: 0;
    border-radius: inherit;
    background: linear-gradient(to bottom, rgba(67, 199, 226, 0.15), rgba(19, 194, 165, 0.15));
    transition: opacity 0.3s;
  }
  .RecommendTabList_text{
    font-weight: 700;
  }
}

.RecommendTabList_text{
  font-size: 4vw;
  line-height: 1;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "游ゴシック Medium", "Yu Gothic Medium", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
  background: linear-gradient(180deg, #119BC6 0%, #02946D 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
  padding: 3.5vw 2.5vw 3.2vw;
  text-align: center;
  display: block;
  @media screen and (min-width: 751px) {
    font-size: 15px;
    padding: 13px 10px 12px;
  }
}

.anygift-gift-ui__container{
  width: 42.7vw!important;
  @media screen and (min-width: 751px) {
    width: 257px!important;
  }
}

.anygift-gift-ui__main-button{
  transition: all 0.3s;
  height: 13.9vw!important;
  @media screen and (min-width: 751px) {
    height: 52px!important;
  }
}

.anygift-gift-ui__main-button:before {
  font-size: 3.7vw;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "游ゴシック Medium", "Yu Gothic Medium", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
  @media screen and (min-width: 751px) {
    font-size: 14px;
  }
}

.RecommendWrapper--season{
  overflow-x: visible;
  width: 100vw;
  margin: 0 calc(50% - 50vw);
  @media screen and (min-width: 751px) {
    overflow-x: unset;
    width: 100%;
    margin: unset;
  }
  .RecommendList_item {
    flex: 0 1 78.7vw;
    width: 78.7vw!important;
    @media screen and (min-width: 751px) {
      flex: 0 1 295px;
      width: 295px!important;
    }
  }
  .anygift-gift-ui__container{
    width: 78.7vw!important;
    @media screen and (min-width: 751px) {
      width: 295px!important;
    }
  }
  .swiper-scrollbar {
    width: 89%;
    left: 50%;
    transform: translateX(-50%);
    @media screen and (min-width: 751px) {
      width: 100%;
      transform: unset;
    }
  }
}

.RecommendTabContent{
  display: none;
}

.RecommendTabContent--show{
  display: block;
}

.Step {
  padding: 8vw 0 16vw;
  @media screen and (min-width: 751px) {
    padding: 30px 0;
  }
  .Section_title{
    line-height: 1.4;
    margin-bottom: 8.5vw;
    @media screen and (min-width: 751px) {
      margin-bottom: 48px;
    }
  }
}

.StepList{
  display: flex;
  flex-direction: column;
  row-gap: 4.3vw;
  margin-bottom: 10.7vw;
  @media screen and (min-width: 751px) {
    flex-direction: row;
    column-gap: 25px;
    margin-bottom: 80px;
  }
}

.StepList_item {
  background-color: #EFF7F0;
  border-radius: 1.1vw;
  flex: 0 1 33%;
  display: flex;
  flex-direction: column;
  @media screen and (min-width: 751px) {
    border-radius: 4px;
  }
}

.StepAccordion_trigger {
  position: relative;
  display: flex;
  column-gap: 2.7vw;
  padding: 3.2vw 2.7vw;
  @media screen and (min-width: 751px) {
    column-gap: 10px;
    padding: 12px 10px;
  }
  &.-jsACTrigger::after {
    content: "";
    position: absolute;
    top: 50%;
    right: 2.7vw;
    transform: translateY(-50%);
    width: 6.4vw;
    height: 6.4vw;
    background: url("../images/icon_plus.webp") no-repeat 0 0/contain;
    @media screen and (min-width: 751px) {
      content: unset;
    }
  }
  &.-jsACTrigger.-jsActive::after {
    background: url("../images/icon_minus.webp") no-repeat 0 0/contain;
  }
}

.StepAccordion_step {
  display: flex;
  align-items: center;
  column-gap: 1.6vw;
  padding-right: 2.7vw;
  font-size: 5.3vw;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "游ゴシック Medium", "Yu Gothic Medium", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
  font-weight: bold;
  border-right: 1px solid #333333;
  @media screen and (min-width: 751px) {
    column-gap: 6px;
    padding-right: 10px;
    font-size: 20px;
  }
}

.StepAccordion_step .-small {
  font-size: 2.7vw;
  letter-spacing: 0.08em;
  @media screen and (min-width: 751px) {
    font-size: 14px;
  }
}

.StepAccordion_title {
  display: flex;
  align-items: center;
  font-size: 3.7vw;
  line-height: 1.4;
  letter-spacing: 0;
  @media screen and (min-width: 751px) {
    font-size: 18px;
    letter-spacing: 0.12em;
  }
}

.StepAccordion_content {
  border-top: 1px solid #86CE90;
  padding: 4vw;
  flex-grow: 1;
  @media screen and (min-width: 751px) {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    row-gap: 5.3vw;
    border-top: 2px solid #86CE90;
    padding: 15px;
    row-gap: 20px;
  }
  &:not(.-jsActive ){
    display: none;
    @media screen and (min-width: 751px) {
      display: flex;
    }
  }
}

.StepAccordion_image {
  width: 72%;
  margin-inline: auto;
  margin-top: 8px;
  @media screen and (min-width: 751px) {
    margin-top: unset;
  }
  img{
    width: 100%;
  }
}

.StepAccordion_text{
  font-size: 4vw;
  line-height: 1.7;
  letter-spacing: 0.1em;
  @media screen and (min-width: 751px) {
    font-size: 15px;
  }
}

.Note {
  max-width: 700px;
  margin-inline: auto;
  background-color: #F5F5F5;
  border-radius: 4px;
  padding: 5.3vw;
  @media screen and (min-width: 751px) {
    padding: 32px 30px;
  }
}

.Note_title {
  text-align: center;
  line-height: 1.7;
  font-size: 4vw;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "游ゴシック Medium", "Yu Gothic Medium", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
  font-weight: bold;
  margin-bottom: 16px;
  @media screen and (min-width: 751px) {
    font-size: 20px;
  }
}

.NoteList{
  display: flex;
  flex-direction: column;
  row-gap: 3.2vw;
  @media screen and (min-width: 751px) {
    row-gap: 12px;
  }
}

.NoteList_item {
  padding-left: 1em;
  text-indent: -1em;
  font-size: 4vw;
  line-height: 1.7;
  letter-spacing: 0.02em;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "游ゴシック Medium", "Yu Gothic Medium", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
  @media screen and (min-width: 751px) {
    font-size: 14px;
  }
}

.NoteList_item::before {
  content: "※";
}

.Dialog {
  transition: all 0.3s;
  width: 89%;
  overflow: visible;
  padding: 0;
  border: 0;
  border-radius: 2.7vw;
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  max-width: 335px;
  
  &[open] {
    opacity: 1;
    @starting-style {
      opacity: 0;
    }
  }
  &::backdrop {
    background-color: rgb(0 0 0 / 50%);
    opacity: 0;
    transition: all 0.3s;
  }
  &[open]::backdrop {
    opacity: 1;
    @starting-style {
      opacity: 0;
    }
  }
  @media screen and (min-width: 751px) {
    max-width: 600px;
    border-radius: 20px;
  }
}
.Dialog_inner {
  padding: 5.3vw 3.2vw;
  position: relative;
  display: flex;
  flex-direction: column;
  gap: 4vw;
  @media screen and (min-width: 751px) {
    padding: 40px 24px;
    gap: 30px;
  }
}
.Dialog_title{
  font-size: 4vw;
  font-weight: 700;
  line-height: 1.4;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "游ゴシック Medium", "Yu Gothic Medium", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
  @media screen and (min-width: 751px) {
    font-size: 20px;
  }
}
.Dialog_text{
  font-size: 4vw;
  line-height: 1.4;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "游ゴシック Medium", "Yu Gothic Medium", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
  @media screen and (min-width: 751px) {
    font-size: 20px;
  }
}
.Dialog_text sup{
  font-size: 8px;
  @media screen and (min-width: 751px) {
    font-size: 12px;
  }
}
.Dialog_note{
  font-size: 2.1vw;
  line-height: 1.4;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "游ゴシック Medium", "Yu Gothic Medium", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
  @media screen and (min-width: 751px) {
    font-size: 16px;
  }
}
.Dialog_button{
  position: absolute;
  right: -4%;
  top: -4%;
  transition: all 0.3s;
  &:hover{
    opacity: 0.7;
  }
  &:focus{
    outline: none;
  }
}